/* 
    Created on : 10.04.2018, 13:53:18
    Author     : steffenb
*/
.liste ul.ListEntrys{list-style:none; padding:0; margin:0}
.liste ul.ListEntrys li{clear:both; margin-bottom:15px; padding:3px 15px; border-radius:4px}
.liste ul.ListEntrys li div{display:inline-block; vertical-align:top}
.liste ul.ListEntrys li div.ID_Ort{width:2%}
.liste ul.ListEntrys li div.Bezeichnung{width:48%}
.liste ul.ListEntrys li div.PLZ_Ort{width:20%}
.liste ul.ListEntrys li div.Strasse_nr{width:20%}
.liste ul.ListEntrys li div.colLinks{width:8%; text-align:right}
#collapsegoogle .card-body{display: inline-block;width: 100%;}
#collapsegoogle iframe{width:100%;height:350px}